/* couleur du module*/
.choixModuleActif {
	background-image:url('images/background_title.png');;
}
.inputReadOnly,.inputReadOnlyTableEditor , [readonly]{
	background-color: transparent;
	border-color: #bbb;
}
.formContenu, .noselection2, .enTeteMenu, .menuVert a, .menuVertActif a, .menuVertNv0 a, .formList .message, fieldset .message{
	background-color:#FAFAFA; /*couleur ext�rieure */
}

fieldset{
	margin-top: -2px;
	margin-bottom: 15px;
	margin-right: 8px;
}

.titre {
	background: #FAFAFA;
	background-size:contain;
	border:0px;
	margin-top: 0px;
}
.contenuTab2, .noselection1, fieldset, .menuVertNv a, .message{
	background-color:#FAFAFA; /*couleur int�rieure*/
	border: 0px;
	border-color: #FAFAFA;
}

fieldset{
	border-top: 0px solid darkgray;
}

.titre{
	color:#435794;
}

legend{
	color:#5370c7;
}

.div-legend{
	color:#5370c7;
}

.message, .alternanceCouleur1{
	color:black;
}

.alternanceCouleur2{
	color: #CF9B81; /*couleur plus clair*/
}
textarea, input, select{
	border-color:#68BFE5;
}
.formContenu, .titre, .message {
	border-color: #aaa;
}
/*
.message {
	border:thin #CA6500 dashed;
}
*/
.titreMenu{
	background-image:url('images/menu/vertical/par_titreMenu.gif');
}
.enTeteMenu{
	background-image:url('images/menu/vertical/par_fondMenu.jpg');
	background-repeat:no-repeat;
}
/*-------------------------------------
* couleur menu parametre
-------------------------------------*/

.menuVert a,.menuVertActif a,.menuVertNv0 a {
	background-image: url('images/menu/vertical/background_menu.png');
	background-repeat: repeat-x;
}

.menuVertActif a,.menuVert a:hover,.menuVert a:active {
	background-image: url('images/menu/vertical/background_menu_select.png');
	background-repeat: repeat-x;
}

.menuVertNv a {
	background-image: url('images/menu/vertical/background_menu_niveau.png');
	background-repeat: repeat-x;
}

/*-------------------------------------
* couleur onglets
-------------------------------------*/

.ui-tabs-nav .ui-tabs-selected a {
	color: #000;
	background: #ffddbb;
	border-bottom: 1px #ffddbb solid;
}

.ongletNonSelect {
	background-color: #F4F4F4;
	border-color: #ccc;
}
.ongletSelect, .ongletNonSelect:hover{
	background-color: #E9E9E9;
	border-color: #344362;
}

.ongletTrait {
	border-bottom: 0px solid #000000;
}

.ongletContenu {
	background-color: #FAFAFA;
	border-color: #aaa;
	border: 0px;
	/* border-top:dashed #aaa 1px ; */
}

/*-----------------------------------------
* Couleur et puce des bouton 3em generation
-----------------------------------------*/
/* Couleur de bordure de bouton
.bt > .bt_debut, .bt > .bt_corps, .bt > .bt_fin{
	border:1px solid #68BFE5;
} */

/* Puces des boutons de ce module */
.bt > .p_defaut{
	background: url(images/puces.png) no-repeat 0 0;
}
.bt > .p_act{
	background: url(images/puces.png) no-repeat 0 -15px;
}
.bt > .p_int{
	background: url(images/puces.png) no-repeat 0 -30px;
}
.bt > .p_lisajo{
	background: url(images/puces.png) no-repeat 0 -45px;
}
.bt > .p_lissup{
	background: url(images/puces.png) no-repeat 0 -60px;
}
.bt > .p_ret{
	background: url(images/puces.png) no-repeat 0 -75px;
}
.bt > .p_ttajo{
	background: url(images/puces.png) no-repeat 0 -90px;
}
.bt > .p_ttsup{
	background: url(images/puces.png) no-repeat 0 -105px;
}
.bt > .p_ajo{
	background: url(images/puces.png) no-repeat 0 -120px;
}
.bt > .p_disquette{
	background: url(images/puces.png) no-repeat 0 -135px;
}
.bt > .p_down{
	background: url(images/puces.png) no-repeat 0 -150px;
}
.bt > .p_up{
	background: url(images/puces.png) no-repeat 0 -165px;
}
.bt > .p_sup{
	background: url(images/puces.png) no-repeat 0 -180px;
}

/* menu vertical sherpa  */
div#side_nav ul li.active div.accordion {
	background-color: #767676;
	padding-left: 15px;
}
